.panel .image {
	overflow: hidden;
}

.form-search label,
.category-title,
p.required
{
	display: none;
}

.glider .product .zoom .image img,
.related .product
{
	background-color: #FFFFFF;
}

.related .product
{
	background-color: transparent;
}

.disabled .price-box
{
	display: inline;
}

.account_edit_link,
.account_delete_link
{
	display: none;
}

.customer-account-index .account_edit_link,
.customer-account-edit .account_delete_link
{
	display: inline-block;
	float: right;
	margin-left: 10px;
}

.customer-account-index .change_password .box
{
	width: 130px;
}

.no-display
{
	display: none;
}

.register .dob li
{
	list-style: none;
}

.register .dob li label
{
	display: none !important;
}

.register .dob li div
{
	display: inline-block;
}

.register .dob li input
{
	width: 30px;
	margin-right: 10px;
}

.register .dob li input#year
{
	width: 40px;
	margin-right: 10px;
}



.accountdetails-edit.register .half:last-child .form:first-child,
.accountdetails-edit.register .half:last-child .form
{
	padding-right: 25px;
}

.accountdetails-edit.register .half:last-child {
	border-left: 0px;
}

.accountdetails-edit .half:last-child .form:first-child {
height: 167px;
}

.accountdetails-edit .half .form#password_form p {
	padding: 7px 0;
	margin-top: 0;
}

.accountdetails-edit .half .form#password_form  .password_change_submit {
	width: 290px;
	text-align: right;
}

.accountdetails-edit .half .form#password_form  .password_change_submit button {
	width: auto;
}

.accountdetails-edit .half .form#password_form {
	margin-top: 0;
}

/*.glider .products
{
	margin-left: 20px;
	width: 330px;
}*/

.slider .slide:first-child .products
{
	width: 350px;
	margin-left: 0px;
}

.recommendations .slider .slide:first-child .products
{
	width: 100%;
}

#nav .active>ul,
#nav .active>b>ul
{
	display: block;
}

#top .topsearch.form
{
	display: block;
}

#top ul.ajaxsearch
{
	width: 120px;
	background: rgba(255, 255, 255, 0.8);
	border: 1px solid #dcc275;
	border-top: none;
	display: block;
	position: absolute;
	z-index: 180;
}


#top .ajaxsearch li a {
	display: block;
	padding: 0 10px;
	color: #000000;
	font-weight: normal;
	font: 9px/20px 'helvetica45', Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
}
#top .ajaxsearch li:hover {
	background: rgba(220, 194, 116, 0.25);
	font-weight: normal;
}
#top .ajaxsearch li:nth-child(2) {
	margin-top: 5px;
}
#top .ajaxsearch li:last-child {
	margin-bottom: 5px;
}

.productpage .related
{
	overflow: hidden;
}

.boutique .menu.right #nav,
.catalog-category-view .menu.right #nav,
.boutique .menu.left #nav,
.catalog-category-view .menu.left #nav
{
	display: block;
}

.add-to-box .or
{
	display: none;
}

#product-options-wrapper
{
	clear: left;
}

/*.customer-account-edit .central
{
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
	margin: 0 auto;
	width: 680px;
	height: 448px;
}*/

.accountdetails-edit.register .half:first-child
{
	padding-top: 0px;
}

.cms-terms-conditions .longbox,
.cms-privacy-policy .longbox,
.cms-cookie-policy .longbox
{
	width: 33% !important;
}

.cms-page-view .cookie-link .longbox {
	width: 34% !important;
}

.cms-terms-conditions .terms-link .longbox,
.cms-privacy-policy .privacy-link .longbox,
.cms-cookie-policy .cookie-link .longbox,
.cms-payment .payment-link .longbox,
.cms-delivery .delivery-link .longbox,
.cms-returns .returns-link .longbox,
.contacts-index-index .contact-link .longbox
{
	color: #000000;
}

.customercare .validation-advice
{
	text-align: right;
	margin-top: -15px;
	position: relative;
	top: -3px;
	z-index:0;
}

.customercare input
{
	position: relative;
	z-index: 1;
}

.customercare .success-msg ul
{
	padding: 0px;
	margin: 0px;
}

.checkout-cart-index .accountfooter li
{
	list-style: none;
}

.catalog-product-view li.nav-1-1 ul.level1
{
	display: none !important;
}

.film_container
{
	display: none;
}

.film_container.current
{
	display: block;
}

.shop_container
{
	opacity: 0;
	transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5s ease-in-out;
  -webkit-transition: opacity .5s ease-in-out;
}

.shop_container.current
{
	opacity: 1;
}

.videotext a {
	color: #fff;
}
.videotext a:hover {
	color: #dcc275;
}

.rightpanel .shop,
.righthalf
{
	position: relative;
}

.rightpanel .shop .shop_container,
.righthalf .shop.shop_container
{
	position: absolute;
	top: 0px;
	z-index: 5;
}

.rightpanel .shop .shop_container.current,
.righthalf .shop.shop_container.current
{
	z-index: 100;
}

.shopfinder .middlepanel .stores p
{
	display: inline-block;
}

.shopfinder .righthalf .info
{
	width: 260px;
}

#checkoutSteps .section
{
	display: none;
}

#checkoutSteps .section.active
{
	display: block;
}

.checkout-onepage-index .half p a:hover {
color: #dcc275;
}

.amouageshops .page-title
{
	display: none;
}

.videotext.right
{
	color: #fff;
	font: 11px/15px 'Helvetica Neue', Arial, sans-serif;
	font-weight: 500;
}

#payment_form_cryozonic_stripe
{
	margin: 0px;
}

.payment .half:first-child .field:last-child {
padding-top: 0px;
}

.payment .half:first-child .field
{
	padding-bottom: 10px;
}

.payment
{
	margin-top: 20px;
}

#co-payment-form .sp-methods dt label
{
	/*display: none;*/
	margin: 10px 23px;
}

#payment_form_gene_braintree_creditcard,
#credit-card-form .braintree-hostedfield {
	padding: 0px 13px;
}

#payment_form_gene_braintree_paypal {
	padding: 0px 50px;
}

#co-payment-form
{
	height: 267px;
}

.order-review tfoot tr.first
{
	border-top: 1px solid #dcc275;
}

.amouageshops .shopfinder .textbox p
{
	padding-bottom: 0px;
}

.orderhistory table th:first-child, .orderhistory table td:first-child
{
	width: auto;
}

.orderhistory .verticalslider table thead tr:last-child,
#checkout-review-table thead tr:last-child
{
	border-bottom: 1px solid #dcc275;
}

.share .box
{
	display: none;
}

#payment-tool-tip
{
	position: relative;
	margin-top: -130px;
	left: 120px;
}

body.customer-account-index .box.my_account_nav,
body.customer-account-create .box.my_account_nav,
body.customer-account-login .box.my_account_nav,
body.customer-account-edit .box.my_account_nav,
body.wishlist-index-index .box.my_account_nav,
body.sales-order-history .box.my_account_nav,
body.location .box.location_nav,
body.checkout-cart-index .box.shopping_nav,
body.checkout-onepage-index .box.shopping_nav
{
	color: #000000;
}

.cms-recommendations #content .submenu a:first-child .longbox
{
	color: #000000;
}

.menu a span
{
	display: block;
	margin-top: 0px;
}

.menu a span span
{
	display: block;
	margin-top: -7px;
}

.contacts-index-index .half p a:hover
{
	color: #dcc275;
}

.verticalslider .scrollbar>div {
	background: #fff;
	border: 1px solid #dcc275;
}

.press .slider
{
	opacity: 1 !important;
}

.press.loading .slider
{
	opacity: 0 !important;
}

.validation-failed
{
	border-color: #FF0000;
	color: #FF0000;
	font-weight: bold;
}

.validation-advice
{
	display: none;
}

body.home #container>div[class^="background"] {
	    background-position: center top;
}

/*body.home #container>div.background2 {
    background-size: contain;
    background-repeat: no-repeat;
    max-height: 600px;
    max-width: 600px;
    margin: 0 auto;
}*/


.productpage.leather .otherimages .image.no_link {
	cursor: default;
}

.productpage.leather .otherimages>.image {
	z-index: 2;
}

.productpage.leather .otherimages>.image.no_link {
	z-index: 0;
}
<<<<<<< HEAD
.location .half .form ul,
#popup .form ul {
	padding: 0;
	margin-top: 0;
	margin-bottom: 15px;
}
.location .half .form li,
#popup .form  ul li {
	padding: 0;
	margin-bottom: 10px;
}
.location .half .form p,
#popup .form ul {
	padding: 0;
	margin-bottom: 15px;
}

.popup_loading {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 99999;
	width: 100%;
	height: 100%;
	background: url(../img/loading_2.gif) center center no-repeat rgba(220, 194, 117, 0.3);
	background-size: 50px 50px;
}

#search_autocomplete {
	display: block !important;
}

#navigation #tier1>ul>li .frame .field.name-firstname,
#navigation #tier1>ul>li .frame .field.name-lastname {
    display: block;
    float: left;
    width: 50%;
}

#navigation #tier1>ul>li .frame .field.name-lastname {
	padding-left: 5px;
}

#navigation #tier1>ul>li .frame .field.name-firstname input,
#navigation #tier1>ul>li .frame .field.name-lastname input {
	width: 100%;
}

#hidden_content {
	display: none;
}

#middle>.cart {
	display: none;
}

#navigation #tier2>ul>li .sections>ul>li .subsections>ul>li .info .description * {
	display: none;
}

#navigation #tier2>ul>li .sections>ul>li .subsections>ul>li .info .description p:first-child,
#navigation #tier2>ul>li .sections>ul>li .subsections>ul>li .info .description p * {
	display: inline;
	text-transform: none;
}

#navigation #tier2>ul>li .sections>ul>li .subsections .subsections-title {
	margin-top: 10px;
}

#navigation #tier2>ul>li .sections>ul>li .subsections .subsections-title:first-child,
#navigation #tier2>ul>li .sections>ul>li .subsections .subsections-title.no-margin-top {
	margin-top: 0px;
}

#navigation #tier2>ul>li .sections>ul>li .subsections>ul>li.subsections-title>a {
	font-weight: 700;
}

#checkout-step-payment .braintree-input-field,
#checkout-step-payment .braintree-card-input-field,
#checkout-step-payment .braintree-card-input-field .card-type,
#checkout-step-payment .braintree-card-input-field #card-number {
	height: 20px;
}

#checkout-step-payment .braintree-card-input-field #card-number {
	padding-left: 10px;
}

#checkout-step-payment .braintree-input-field,
#checkout-step-payment .braintree-card-input-field {
	border: 1px solid #dcc275;
}

#checkout-step-payment .braintree-expiration-seperator {
	font-size: 10px;
	line-height: 21px;
}

#checkout-step-payment .braintree-card-input-field .card-type {
	display: none;
}

#checkout-step-payment .braintree-expiration-seperator {

}

#checkout-step-payment .braintree-hostedfield> li {
	margin-top: 10px;
	clear: left;
}

#checkout-step-payment .braintree-hostedfield> li:last-child {
	margin-top: 3px;
}

.mainimage>.zoom .product-image-zoom #image{
   cursor: -moz-zoom-in;
   cursor: -webkit-zoom-in;
   cursor: zoom-in;
}

.productpage.scarf .description .panel2 .swatches img {
	border: 1px solid #d3a554;
}

.productpage.scarf .description .panel2{
	width: 220px;
}

#payment_form_gene_braintree_paypal {
	padding-left: 27px;
}

#checkout-step-review button.braintree-paypal-button,
#checkout-step-review button.braintree-paypal-button:hover {
	background: #dcc275;
	height: 20px;
	line-height: 13px;
	padding: 3px 4px;
	border: 1px solid #dcc275;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	float: none;
	font-size: 10px;
	width: auto;
}

#checkout-step-review button.braintree-paypal-button > span,
#checkout-step-review button.braintree-paypal-button:hover span {
	background: transparent;
	display: inline;
	height: auto;
	line-height: 13px;
	padding: 0px;
}

span.print {
	font-size: 11px;
	text-align: center;
	background: #fff url(../img/share.png) -1px -1px no-repeat;
	background-image: url(../img/share.svg),none;
	border: 1px solid #dcc275;
	width: 20px;
	height: 20px;
	padding-top: 2px;
	background-position: -1px -1px;
	display: inline-block;
	position: relative;
	top: 6px;
	margin-top: -6px;
	margin-right: 5px;
}

#billing_cc_search_input,
#shipping_cc_search_input {
	width: 290px;
	margin-bottom: 6px;
}

.shoppingbag .field {
	min-height: 40px;
}

.customer-account-index .success-msg>ul {
	padding-left: 0px;
}

body.home .background-image {
	z-index: 0;
}

#bottom {
	display: block;
}

.productpage.leather .otherimages .image {
	height:81px;
}

.account_register_error_div > ul.messages {
	padding: 0 0px;
	color: red;
	margin-top: -72px;
}

.customer-account-edit .account_delete_link {
	position: absolute;
	bottom: 16px;
	left: 16px;
}

.cms-cookie-policy .std h4 {
	margin-top: 24px;
	padding: 0 25px;
	color: #dcc275;
	font: 12px/15px 'Helvetica Neue', Arial, sans-serif;
	font-weight: 500;
}

.cms-cookie-policy .std table {
	width: 90%;
	margin-left: 25px;
}

.cc_banner-wrapper .cc_container .cc_message {
	font-size: 1.2em;
	line-height: 1.5em;
}

.cc_banner-wrapper .cc_container .cc_message a{
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid white;
}


.cms-privacy-policy .std ol {
	list-style: decimal;
	margin-left: 40px;
	margin-top: 20px;
}

.cms-privacy-policy .std ul {
	list-style: disc;
	margin-left: 40px;
}

.cms-privacy-policy .std ol ul {
	list-style: disc;
	margin-left: 80px;
}

.cms-privacy-policy .std p {
	list-style: disc;
	margin-top: 5px;
	margin-left: 20px;
}